BODY {
	margin: 0px 0px 0px 0px;
	font-family: 'Bitstream Vera Sans', Arial, Sans-Serif;
	background: url("flower-page.jpg") no-repeat right bottom;
}
IMG, .img {
	border: 0;
}
H3 {
	color: #446688;
}
H2 {
	border-bottom: gray 1px solid;
	padding-top: 12px;
}
H2 IMG, H2 .img {
	vertical-align: middle;
}

.tabstart {
	background: #7ea5ff;
	margin-top: 0.75cm;
	margin-bottom: 0.5cm;
	vertical-align: middle;
}
.tab {
	background: url('tableft.png') #7ea5ff no-repeat top left;
	width: 16px;
	float: left;
}
.tabcontent {
	font-size: x-large;
	margin: 0;
	padding: 0;
	color: white;
}
.tabcontent IMG, .tabcontent .img {
	vertical-align: middle;
	margin-top: 3px;
}

#top {
	background: #8888d0;
	padding: 8px;
	color: white;
	font-family: 'Bitstream Vera Sans', Tahoma, Verdana, Arial, Sans-Serif;
}
.title {
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
}
	
#page {
	padding: 8px 8px 8px 8px;
}

#screenshots {
	margin-top: 16px;
	float: right;
	border: 1px solid gray;
	text-align: center;
	clear: right;
}
#screenshots #head {
	font-weight: bold;
	background-color: #997dac;
	color: white;
	padding: 4px;
	right: 0px;
}
#screenshots #content {
	padding-top: 6px;
	padding-left: 8px;
	padding-right: 3px;
	padding-bottom: 0px;
	font-size: small;
	font-style: italic;
}
#screenshots A {
	text-decoration: none;
}
#screenshots A:hover {
	text-decoration: underline;
}

#related {
	margin-left: 0.5cm;
	border: none;
	color: black;
	float: left;
	padding-left: 5px;
	background-color: #cedfff;
	border: 1px lightblue solid;
	border-top: none;
	font-family: 'Bitstream Vera Sans', Tahoma, Verdana, Arial, Sans-Serif;
	cursor: default;
}
#related TD,TH {
	padding: 8px;
}
#related TD:hover {
	background-color: #dfeaff;
}
#related A {
	text-decoration: none;
	color: darkblue;
}
#related TD:hover A {
	color: blue;
}
#related IMG, #related .img {
	vertical-align: middle;
}
#related .currentpage {
	background-color: #8888d0;
	color: white;
}
#related .currentpage:hover {
	background-color: #8888d0;
}

#tail {
	font-size: smaller;
	color: gray;
	vertical-align: middle;
	font-family: 'Bitstream Vera Sans', Tahoma, Verdana, Arial, Sans-Serif;
}
#tail IMG, #tail .img {
	vertical-align: middle;
}
#tail A {
	color: gray;
	text-decoration: none;
}
#tail A:hover {
	text-decoration: underline;
}

.download {
	border: 1px lightgray dashed;
	background: #fffde8;
	padding: 6px;
}
.download IMG, .download .img {
	margin-right: 8px;
}
.download TD {
	vertical-align: top;
}
.download A {
	font-size: large;
	font-weight: bold;
	text-decoration: none;
}
.download A:hover {
	text-decoration: underline;
}
